@media only screen and ( max-width:1200px ){
	.navbar-header {
    width: 30%;
}
a.site-branding img {
    max-width: 100%;
}
.navbar-right {
    width: 70%;
}
.navbar.navbar-default.top-header {
    padding: 15px 0;
}
.navbar-right ul.nav.navbar-nav {
    padding-top: 6px;
    float: right;
}
.middle-container, section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner{
	width:92%;
}
}
@media only screen and ( max-width:992px ){
	.streaming-discover-left {
    width: 100%;
	    float: left;
}
section.custom-content .custom-content-inner p{
	width:100%;
}
section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-image img{
	width:auto;
}
.streaming-discover-left:first-child {
    margin-bottom: 20px;
}
	.navbar-default .navbar-nav>li>a {
    padding: 8px 24px;
}
section.ultra-streaming .ultra-streaming-left h1, 
section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner h1, 
.experience-mobi .experience-mobi-inner .experience-mobi-overlay h1 {
    font-size: 34px;
}
.banner-overlay .banner-overlay-inner h1 {
    font-size: 34px;
    margin: 10px 4%;
}
.footer-logo img {
    max-width: 100%;
}
.banner-overlay .banner-overlay-inner p {
    font-size: 16px;
    margin-left: 4%;
}
section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner p{
	font-size:16px;
}
section.ultra-streaming, section.features, footer {
    padding: 20px 0;
}
section.features .features-inner h2, .footer-info h2{
    margin-bottom: 40px;
}
.footer-copyright{
	margin-top:40px;
}
.footer-copyright p{
	margin-bottom:0;
}
.features-inner .featured-inner img {
    width: 100%;
}
.experience-mobi .experience-mobi-inner .experience-mobi-overlay h1 {
    padding-top: 20px;
}
}
@media only screen and ( max-width:767px ){
	.navbar-right {
    -webkit-transform: translate3d(280px,0,0);
    transform: translate3d(280px,0,0);
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.16,0.68,0.43,0.99);
    -moz-transition: -moz-transform 0.2s cubic-bezier(0.16,0.68,0.43,0.99);
    -o-transition: -o-transform 0.2s cubic-bezier(0.16,0.68,0.43,0.99);
    transition: transform 0.2s cubic-bezier(0.16,0.68,0.43,0.99);
    background: #272727;
    display: block;
    width: 280px;
    height: calc(100% - -15vh);
    position: fixed;
    right: 0;
    top: 0;
    overflow: auto;
	border: 0;
}
.collapse-in ul.nav.navbar-nav {
    padding-top: 15px !important;
}
button.navbar-toggle.close {
opacity: 1;
    position: fixed;
    right: 10px;
}
.navbar-right.collapse-in {
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    opacity: 1;
    visibility: visible;
}
	.navbar-header{
    width: 100%;
	    margin: 0 !important;
}
.footer-info-right h4 {
    padding-bottom: 10px;
}
.footer-info h2, .footer-text {
    margin-bottom: 15px !important;
}
section.contact-custom {
    padding-top: 20px;
}
section.contact-custom .contact-form {
    padding: 20px 0;
}
section.contact-custom .contact-form form{
	width:100%;
}
section.contact-custom .contact-custom-inner h2, .faq-custom-inner h1, .terms-custom h2, .privacy_policys h2 {
    font-size: 28px;
}
.terms-custom, .privacy_policys {
    padding: 10px 0 20px 0;
}
.footer-copyright{
	margin-top:20px;
}
.footer-logo img {
    max-width: 70%;
}
.faq-custom-inner {
    width: 95%;
}
.tabs_wrapper {
    width: 100%;
}
section.faq-custom {
    padding: 15px 0;
}
section.custom-content {
    padding: 30px 0 20px 0;
}
	.amazement-custom-inner{
    height: auto;
    background-attachment: inherit;
    float: left;
	    background-repeat: no-repeat;
	}
	section.amazement-custom .amazement-custom-inner-overlay {
    position: relative;
}
section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner {
    position: relative;
    top: 0 !important;
    transform: inherit;
	    padding: 20px 0;
}
section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner h1 {
    margin: 0;
    padding-top: 10px;
}
.footer-heading, .ultra-streaming-right, .feature-innner-custom, .footer-info-right, .footer-info-left {
    padding: 0;
}
.footer-info-right .footer-heading:last-child {
    margin-top: 20px;
}
a.site-branding {
    display: block;
    width: 50%;
    float: left;
}
a.site-branding img, body.inner-pages .top-header a.site-branding img {
    max-width: 190px;
}
button.navbar-toggle {
    background: #fff !important;
    border: 0;
	    margin: 4px 0;
}
button.navbar-toggle span.icon-bar {
    background: rgb(213, 26, 146) !important;
}
.navbar-right ul.nav.navbar-nav {
    width: 100%;
    float: left;
    margin: 0;
	padding:0;
}
.navbar-right ul.nav.navbar-nav li a {
    color: #ffffff !important;
    font-size: 14px;
}
.ultra-streaming-left {
    text-align: center;
}
.features-inner .featured-inner img{
	width:auto;
}
.footer-logo img {
    max-width: 50%;
}
section.ultra-streaming .ultra-streaming-left h1, 
section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner h1, 
.experience-mobi .experience-mobi-inner .experience-mobi-overlay h1, .banner-overlay .banner-overlay-inner h1, .footer-info h2{
	font-size:24px;
}
}
@media only screen and ( max-width:640px ){
	section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-image img{
		width:100%;
	}
}
@media only screen and ( max-width:480px ){

	section.custom-content .streaming-discover .streaming-discover-left .streaming-discover-content h2 {
    font-size: 18px;
}
	.features-inner .featured-inner img{
		width:100%;
	}
	.ultra-streaming-right{
		padding:0;
	}
	section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner h1 {
    margin-bottom: 0;
    font-size: 22px;
}
section.amazement-custom .amazement-custom-inner-overlay .overlay-amazement-inner p {
    font-size: 14px;
}
.banner-overlay .banner-overlay-inner h1 {
    margin: 0 4%;
}
}
@media screen and (max-width: 767px) {
  ul.tabs {
    display: none;
  }

  .tab_container {
    display: block;
    margin: 0 auto;
    width: 95%;
    border-top: none;
    border-radius: 0;
	box-shadow: 0px 1px 2px 0px #000;
  }
  .navbar-toggle.close span {
    display: none;
}
.close {
    position: relative;
    z-index: 999;
}
.navbar-toggle.close:after{
	content:'';
	background:url(../images/close.png) no-repeat;
	position:absolute;
	width:32px;
	height:32px;
	right:0;
	top:0;
}
  .tab_drawer_heading {
    background-color: #ccc;
color: #666;
margin: 0;
    border-bottom: 1px solid #fff;
    padding: 8px 20px;
    display: block;
    font-weight: 300;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
  }

  .d_active {
background: #d51a92;
    color: #fff;
  }
}
